Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreRenderSystemCapabilities.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | __RenderSystemCapabilities__ 1

## Define Documentation

#define __RenderSystemCapabilities__ 1

| Definition at line 26 of file OgreRenderSystemCapabilities.h.

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:54 2004